::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ababab!important;
    opacity: 1!important; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ababab!important;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #ababab!important;
}
h2{
	color: #575756;
}
a,
a:active,
a:focus,
a:visited{
	color:#706f6f;
	text-decoration: none;
}

a:hover{
	color: #444444;
}
hr{
	border-color: #838383;
}
.text-ul{
	text-decoration: underline;
}
.main-footer{
	background-color: #575756;
	color: #fff;
	padding-top: 44px;
	padding-bottom: 43px;
	border-top: 1px solid #ababab;
	border-bottom: 1px solid #c0c0c0;
}
.block{
	margin-top: 35px;
}
h3{
	font-size: 30px;
	font-weight: lighter;
	margin-top: 25px;
}
.red{
	color: #c41417;
}
.block h2{
	text-transform: uppercase;
	border-bottom: 2px solid #c41417;
	padding-bottom: 6px;
	font-weight: lighter;
	margin-bottom: 15px;
}
.cimTel{
	border-bottom: 2px solid #fff;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.language a{
	color: #3c3c3b;
	padding: 0px 5px;
}
.language a:hover{
	color: #000;
}
.language a.active{
	border-bottom: 2px solid #dc0613;
}
.language ul{
	 list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
.language ul li{
	padding: 0px 5px;
	border-right: 2px solid #969696;
}
.language ul li:last-child{
	border-right: none;
}
footer .separator{
	margin-left: 20px;
	margin-right: 20px;
}
footer p{
	margin-bottom: 0.4rem;
}
.referencia>div{
	margin-top: 15px;
	margin-bottom: 15px;
}
.referencia>div>p{
	position: absolute;
    z-index: 2;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.3rem;
    font-weight: bold;
    top: 0px;
    left: 0px;
    padding-left: 35px;
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
    padding-right: 35px;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
    justify-content: center;
}
ul.szam{
	list-style-type: decimal;
}
ul.haromszog{
	/* padding-left: 17px; */
}
ul.haromszog li{
	list-style: none;
	margin: 10px 0px;
}
ul.haromszog li:before{
	content: url('../assets/haromszog.svg');
	margin-left: -36px;
	float: left;
}
ul.haromszog > li  ul > li:before,
ul.haromszog li>ul>li:before{
	/*content: url('../assets/haromszog_szurke.svg');*/
	content:"\2022";
	margin-left: -36px;
	float: left;
}
ul.haromszog li span{
	display: block;
}
.page-template-page-kozerdeku ul.haromszog.table-layout-shortest,
.page-template-page-kozerdeku ul.haromszog.table-layout-short,
.page-template-page-kozerdeku ul.haromszog.table-layout {
	display: table;	
	width: 100%;
    table-layout: fixed;
}
.page-template-page-kozerdeku ul.haromszog.table-layout li {
	display: table-row;
	width: 100%;
}
.page-template-page-kozerdeku ul.haromszog.table-layout li span .color-red,
.page-template-page-kozerdeku ul.haromszog.table-layout li span .table-cell,
.page-template-page-kozerdeku ul.haromszog.table-layout li span a {
	display: table-cell;
	width: 500px;
}
.page-template-page-kozerdeku ul.haromszog.table-layout-short li span .color-red,
.page-template-page-kozerdeku ul.haromszog.table-layout-short li span .table-cell,
.page-template-page-kozerdeku ul.haromszog.table-layout-short li span a {
	display: table-cell;
	width: 400px;
}
.page-template-page-kozerdeku ul.haromszog.table-layout-shortest li span .color-red,
.page-template-page-kozerdeku ul.haromszog.table-layout-shortest li span .table-cell,
.page-template-page-kozerdeku ul.haromszog.table-layout-shortest li span a {
	display: table-cell;
	width: 300px;
}
.referencia img:hover,
.referencia>div>p:hover+img{
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
}
.referencia img{
	-ms-filter: brightness(0.5);
	filter: brightness(50%);
	-webkit-filter: brightness(50%);
	-webkit-transition: filter 1s;
    transition: filter 1s;
}
.referencia>div>p:hover{
	opacity: 0;
}
.bovebben i{
	display: block;
	line-height: 5px;
	font-size: 2rem;
}
a.bovebben,
a.bovebben:active,
a.bovebben:focus,
a.bovebben:visited{
	color:#706f6f;
	text-decoration: none;

}
a.bovebben:hover{
	color: #444444;
}
#content > .container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.form-submit-btn {
	text-align: center;
}
.form-submit-btn input {
	color: #fff;
    background-color: #c41417;
    border: none;
    padding: 8px 16px;
    text-transform: uppercase;
}
.header2{
	border-top: 1px solid #58595b;    
	border-bottom: 1px solid #58595b;
}
.header1 .search{
	border-right: 1px solid #969696;
	border-left: 1px solid #969696;
	padding: 0px 10px;
	width: 22%;
	flex-wrap: nowrap;
}
.header1 .search input{
	background-color: transparent;
	border: 0px;
	width: 100%;
	max-width: 196px;
}
.header1 .search button{
	background-color: transparent;
  cursor: pointer;
	border: 0px;
}
.header1 .navbar-light .navbar-brand{
	width: 180px;
}
.header1 .profil{
	width: 20px;
   margin-left: 10px;
}
.menu2{
	padding-bottom: 0px;
	padding-top: 0px;
}
.menu2 .nav-link{
	padding: .5rem 0.5rem;
	border-radius: 0px;
	color: #3c3c3b;
	text-transform: uppercase;
}
.menu2 .nav-pills .nav-link.active,.menu2 .nav-pills .show>.nav-link{
	color: #fff;
   background-color: #c41417;
}
.menu2 ul{
	width: 100%;
}
.navbar{
		padding-right: 0px;
		padding-left: 0px;
}
footer{
	margin-top: 50px;
}
.ikonok h3{
	font-size: 24px;
	color: #706f6f;
	text-transform: uppercase;
}
.elerhetoseg{
	font-size: 15px;
}
.elerhetoseg .row>div>p{
	text-align: center;
	font-size: 22px;
	font-weight: lighter;
}
.news{
	padding-left:25px
}
.news h5:before{
	content:url("../assets/polygon1.svg");
	width: 17px;
	height: 19px;
	margin-right: 9px;
	margin-left: -25px;
}
.ikonok a:hover{
  text-decoration: none;
}
.ikonok a path, .ikonok a circle{
  stroke:#706f6f;
  -webkit-transition: stroke 0.5s; /* Safari */
    transition: stroke 0.5s;
}
.ikonok a h3{
  color:#706f6f;
  -webkit-transition: color 0.5s; /* Safari */
  transition: color 0.5s;
}
.ikonok a:hover path, .ikonok a:hover circle{
  stroke:#c41417;
}
.ikonok a:hover h3{
  color:#c41417;
}
.table1{
	margin-top: 1rem;
	margin-bottom: 3rem;
	text-align: center;
	font-size: 26px;
	font-weight: lighter;
}
.table1.table2{
	font-size: 20px;
}
.table1.table2 thead th{
	width: auto;
}
.table1 td,.table1 th{
	vertical-align: middle;
}
.table1 td{
	border: 1px solid #575756;
}
.table1 tr td:first-child{
	border-left: none;
}
.table1 tr td:last-child{
	border-right: none;
}
.table1 thead th{
	background-color: #575756;
	text-transform: uppercase;
	color: #fff;
	width: 33%;
	font-weight: lighter;
}
.karrier .letoltes{
	color: #838383;
	display: flex;
	align-items: center;
}
.karrier .letoltes svg{
	width: 27px;
	height: 19px;
	margin-right: 8px;
	border-right: 1px solid #838383;
	padding-right: 8px;
}
.karrier .jelentkezes{
	color: #c41417;
	display: flex;
	align-items: center;
}
.karrier .jelentkezes svg{
	width: 18px;
	height: 19px;
	margin-right: 8px;
}
.color-red{
	color: #c41417;
}
.color-light-grey{
	color: #7c7c7b;
}
.referencia p>span{
	vertical-align: text-bottom;
}
.referencia p>svg{
	margin-right: 18px;
	width: 17px;
	height: 19px;
}
.usz .row{
	border-bottom: 1px solid #838383;
	padding-bottom: 5px;
	padding-top: 15px;
	text-align: left;
}
.usz .row:last-child{
	border-bottom: none;
}
.letoltes{
	display: inline-block;
}
@media only screen and (max-width: 1171px){
	.header1 .search {
	    border:none;
			border-top: 1px solid #969696;
			border-bottom: 1px solid #969696;
	    padding: 0px;
			padding-top:5px;
			padding-bottom: 5px;
	}
	.header1 .search input[type=search]{
		width: 80%;
	}
	.header1 .profil{
		width: auto;
	}
	.header1 .profil img{
		width: 15px;
		vertical-align: baseline;
	}
	.header1 .profil a:after{
		content:"Profil";
		margin-left: 5px;
	}
}
@media only screen and (max-width: 400px){
	.header1 .language{
		margin: auto;
	}
}
@media only screen and (max-width: 350px){
	footer p>span{
		display: block;
		margin-bottom: 0.4rem;
	}
	footer p>span.separator{
		display: none;
	}
}
.not-i{
	font-style: normal;
}
#bs4navbar .active {
	border-bottom: 1px solid #c41417;
} 